=== debian/control ===
Source: stoq
Section: python
Priority: optional
Maintainer: Stoq Team <stoq-devel@async.com.br>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6), python-setuptools
Build-Depends-Indep: python-kiwi (>= 1.9.26)
Homepage: http://www.stoq.com.br/
Vcs-Git: https://github.com/stoq/stoq.git
Vcs-Browser: https://github.com/stoq/stoq/
Standards-Version: 3.9.3
X-Python-Version: >= 2.6

Package: stoq
Architecture: all
Provides: stoqlib, stoq-docs, stoqdoc
Replaces: stoqlib (<< 1.0), stoq-docs (<< 1.0), stoqdoc (<< 1.0)
Breaks: stoqlib (<< 1.0)
Depends: ${misc:Depends}, ${python:Depends},
 python-gtk2 (>= 2.20), python-zope.interface (>= 3.5.2) | python-zopeinterface (>= 3.2.1),
 python-kiwi (>= 1.9.39.2), python-psycopg2 (>= 2.0.5), stoqdrivers (>= 1:0.9.21),
 python-imaging (>= 1.1.5), python-reportlab (>= 2.4), postgresql-client, python-dateutil (>= 1.4.1),
 python-mako (>= 0.2.5), python-gudev, python-poppler (>= 0.12.1), python-webkit (>= 1.1.7),
 python-twisted-core (>= 10.0.0), python-twisted-web (>= 10.0.0), librsvg2-common,
 python-xlwt (>= 0.7.2), iso-codes (>= 3.12.1-1), python-aptdaemon.gtkwidgets,
 python-storm (>= 0.19), python-weasyprint (>= 0.15), libxss1
Homepage: http://www.stoq.com.br/
Description: A powerful retail system
 Stoq is a suite of Retail Management System applications.
 .
 It includes the following applications;
 Point of Sales, Cash register, Sales, Purchase Orders, Inventory control,
 Customer Relationship Management (CRM), Financial Accounting, Accounts Payable and
 Accounts Receivable, Printable Reports, Employees and Suppliers registry.
