=== debian/watch ===
version=3
https://pypi.python.org/packages/source/s/stoq/stoq-(.*)\.(?:tar\.gz|zip|tar\.bz2)
